#content > header {
	padding-bottom: 35px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

#faq {
	margin-left: -25px;
}

#faq article {
	width: 635px;
	padding: 25px 85px 25px 25px;
	margin-bottom: 5px;
	background-image: url('../images/icon_faq_open.png');
	background-position: right 18px top 22px;
	background-repeat: no-repeat;
	cursor: pointer;
}

#faq article:hover,
#faq article.active {
	background-color: #f9f7f4;
}

#faq article.active {
	background-image: url('../images/icon_faq_close_active.png');
}

#faq article h2 {
	color: #4f4f4f;
	font-family: "Titillium Light", Arial, sans-serif;
	font-size: 19px;
	line-height: 24px;
}

#faq article .mceContentBody {
	display: none;
}

#faq article.active .mceContentBody {
	display: block;
}
